#acheter {
	margin-left: -10px;
	width: 1000px;
}
#acheterNav {
	background-image: url("/img/onglets/ong_fond.png");
	background-repeat: repeat-x;
	font-size: 17px;
	height: 60px;
	padding-left: 10px;
	width: 990px;
	text-align: center;
}
#acheterNav ul {
	margin: auto;
	width: 400px;
}
#acheterNav li {
	float: left;
	height: 60px;
	margin-right: 5px;
}
#acheterNav li div {
	float: left;
}
#acheterNav li._off div {
	background-image: url("/img/onglets/ong_off.png");
}
#acheterNav li._on div {
	background-image: url("/img/onglets/ong_on.png");
}
#acheterNav li._off div:before {
	content: url(/img/onglets/ong_left.png);
	float: left;
}
#acheterNav li._off div:after {
	content: url(/img/onglets/ong_right.png);
	float: left;
}
#acheterNav li._on div:before {
	content: url(/img/onglets/ong_left_on.png);
	float: left;
}
#acheterNav li._on div:after {
	content: url(/img/onglets/ong_right_on.png);
	float: left;
}
#acheterNav li a {
	color: #333333;
	float: left;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: -0.03em;
	padding: 0 5px;
	position: relative;
	top: 30px;
}
#acheterNav ._on a {
	color: #AD0018;
}
/*
 * CONTENU
 */
#acheter #acheterContent {
	padding: 15px 18px 10px;
}
#acheter #acheterContent > div {
	background-color: #F4F4F4;
	border: 1px solid #DDDDDD;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
}
#acheter #acheterContent  h1 {
	height: 40px;
	margin: auto;
	width: 738px;
}
#acheter #acheterContent #acheterMagasin {
	margin: auto;
	width: 716px;
}
#acheter #acheterContent #acheterMagasin p {
	height: 50px;
	line-height: 40px;
	text-align: center;
}
/*
 #acheter #acheterContent #acheterMagasin p label {
 font-size: 19px;
 vertical-align: top;
 }

 #acheter #acheterContent #acheterMagasin p #codepostal {
 border-radius: 5px 0 0 5px;
 height: 30px;
 margin-left: 10px;
 text-align: left;
 vertical-align: top;
 }

 #acheter #acheterContent #acheterMagasin #mapContainer {
 height: 432px;
 margin-left: -10px;
 width: 756px;
 }
 #acheter #acheterContent #acheterMagasin #resultats {

 }
 */